* {padding:0; margin:0;}
.bodytextcenter { color: #696969; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: center; letter-spacing: 130% }
.bodytextjust { color: #696969; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: justify; letter-spacing: 130% }
.bodytextleft { color: #696969; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; letter-spacing: 130% }
.bodytextright { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: right; letter-spacing: 130% }
.bodytextsml { color: #696969; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left }
.chapheader   { color: #c66334; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left }
.header   { color: #c66334; font-weight: bold; font-size: 22px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; letter-spacing: 2px; border-right: none #696969; border-bottom: none #696969 }
.chapheadercenter { color: #000; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: center; letter-spacing: 120% }
.chapheaderleft  { color: #54a727; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; letter-spacing: 120% }
.chapheaderleft_w { color: #696969; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; letter-spacing: 120% }
.chapheaderright { color: #996635; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: right; letter-spacing: 120% }
.chapintro  { color: #d56834; font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left }
.bodytext   { color: black; font-weight: normal; font-size: 12px; line-height: 18px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left }
.footer  { color: green; font-variant: normal; font-weight: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; text-transform: none }
.pageheader { color: #696969; font-weight: 500; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-align: left; letter-spacing: 80% }
a:link   { color: #d56834; font-style: normal; font-weight: normal; text-decoration: none; text-align: left }
a:visited { color: gray; text-decoration: none;}
a:hover { color: #06c; font-weight: normal; text-decoration: underline;}
a:active  { color: maroon; font-weight: normal; text-decoration: underline; text-align: left }
.fields {color: #696969; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; font-weight: normal;	height: 22px;width: 175px;
	background-color: #EFEFEF;
	border-top-color: #9b8478;
	border-right-color: #9b8478;
	border-bottom-color: #f1e8c6;
	border-left-color: #f1e8c6;
	border-top-width:1px;
	border-right-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	padding:3px 3px;
}
.fields01 {

	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #696969;
	height: 40px;
	width: 200px;
	background-color: #EFEFEF;
	border-top-color: #CFCFCF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #CFCFCF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-collapse:collapse;
	padding:3px 3px;

}
.bgd { background: url(media/bg.jpg) no-repeat fixed center }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}
#main {
	width:1000px;
	min-height:400px;
	text-align:center;
	margin:0px auto;
}
#logo {
	width:133px;
	height:111px;
	position:relative;
	top:15px;
	left:675px;
}
#anim {
	text-align: center;
	margin-top: -110px;
}.promo {
	color: black;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	font-weight:bold;
}
